.nav, .nav li, .nav a  {margin: 0; padding: 0;}
.nav ul {margin-left:0;}
#rMenu {
	width:100%;
    float:right;
	z-index:999;
	position:absolute;
	right:0;
	top: 128px;
	height:32px;
	line-height: 32px;
}
#rMenu a{text-decoration: none;}
#rMenu .container {
    width: 90%;
    max-width: 900px;
    margin: 10px auto;
}
.toggleMenu {
    display:  none;
    width:45px;
	height:45px;
    color: #000;
	float:left;
	background-image:url(../images/mb_menu.png);
	background-repeat:no-repeat;
	background-position:top left;
	border-right:1px solid #236b84;
}
.nav {
    list-style: none;
     *zoom: 1;
	 /*float:right;
	 width:100%;*/
	 max-width:1000px;
	 width:100%;
	 margin:0 auto;
	 border-top: 1px solid #ccdbef;
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 250px;
	padding-left:0!important;
}
.nav a {
    padding: 6px 26px;
    color:#000;
}
.nav li {
    position: relative;
}
.nav > li {
    float: left;
}
.menuEnd {background:none!important;}
.nav > li > .parent {
    background-repeat: no-repeat;
    background-position: right;
}
.nav > li > a {
    display: block;
	font-size:16px;
	color: #196c8b;
}
.nav li a:hover {
	background-color:#fff;
}
.nav li ul {
    position: absolute;
    left: -9999px;
	*margin-top:-8px;
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a {
    display: block;
    background: #2e85a4;
    position: relative;
    z-index:100;
    border-bottom: 1px solid #236b84;
	padding: 6px 18px;
	line-height:20px;
	font-weight:normal;
	color: #FFF;
	*margin-bottom:-8px;
}
.nav li li a:hover {color:#fff; background:#3599bc;}
.nav li li li a {
    background: #2e85a4;
    z-index:200;
    border-bottom: 1px solid #236b84;
}
@media screen and (max-width: 1000px) {
	.nav a {
		padding: 6px 23px;
	}
}
@media screen and (max-width: 960px) {
	.nav a {
		padding: 6px 12px;
	}	
}
@media screen and (max-width: 830px) {
	.nav a {
		padding: 6px 10px;
	}
	.nav > li > a {
		font-size:13px;
	}
}
@media screen and (max-width: 720px) {
	#rMenu {
		top:-1px;
		left:0;
		height:45px;
		right:auto;
		width:100%;
		background:#2e85a4;
		position:absolute;
		border-top: 1px solid #ccdbef;
	}
	.nav{
		float:right;
		border-top:none;
	}
	.nav a {
		padding: 6px 22px;
		color:#fff!important;
		text-align:left;
	}
	.nav a, .toggleMenu {
		font-size:12px;
		text-transform:uppercase;
	}
    .active {
        display: block;
    }
    .nav > li {
        float: none;
		border-bottom: 1px solid #236b84;
    }
	.nav > li:first-child {
		border-top: 1px solid #236b84;
    }
	.nav > li > a {
    	background:#2e85a4;
	}
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
	.nav li li a {
		background:#2e85a4!important;
		border-top: 1px solid #236b84!important;
		border-bottom:none;
		text-indent:10px;
		color:#000;
	}
	.nav li li li a {
		background:#2e85a4!important;
		z-index:200;
		border-top: 1px solid #236b84!important;
		border-bottom:none;
		text-indent:20px;
		color:#000;
	}
	.nav {background: #ece5ac;}
    .nav ul {
        display: block;
        width: 100%;
		margin-bottom:0;
    }
   	.nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }
	.nav li a:hover, .nav li li a:hover, .nav li li li a:hover {
		background: #3599bc!important;
		color:#fff!important;
	}
}